/* BASE CSS
---------------------------------------------------------------------------------- */

@import url(/lib/archimedes/styles/base_text_styles_for_editor.css);

body {
  font-family: times, 'Times New Roman', serif;
}

a, a:visited {
    color: #222;
}
a:hover {
    color: #222;
}

h1, h2 {
  margin: 0 0 5px 0;
  font-family: times, 'Times New Roman', serif;
  font-size: 24px;
  color: #993300;
  text-transform: uppercase;
  font-weight: normal;
}

h2 {
	font: bold 16px normal;
}

em {
  font-style: italic;
}

strong {
  font-weight: bold;
}

a {
  text-decoration: none;
}
  a:hover {
    text-decoration: underline;
  } 

li {
  list-style: none;
}